## cup 0.11a+20060608

=== debian/changelog ===
cup (0.11a+20060608-3build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:36:09 +0100

cup (0.11a+20060608-3) unstable; urgency=low

  * Remove Arnaud from Uploaders field.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Aug 2011 00:00:52 +0200

cup (0.11a+20060608-2) unstable; urgency=low

  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.2.
  * Change debhelper compat level 5.

 -- Torsten Werner <twerner@debian.org>  Thu, 30 Jul 2009 18:00:14 +0200

cup (0.11a+20060608-1) unstable; urgency=low

  [ Matthias Klose ]
  * (Build-)depend on default-jre/-jdk.

  [ Torsten Werner ]
  * new upstream version (Closes: #497588)
  * Add target get-orig-source to debian/rules.
  * Switch to cdbs.
  * Bump up Standards-Version: 3.8.0.

 -- Torsten Werner <twerner@debian.org>  Thu, 16 Oct 2008 23:22:13 +0200

cup (0.10k-7) unstable; urgency=low

  * Fixed program name. Closes: #415139.
  * Fixed doc-base section to 'Programming/Java'.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version to 3.7.3.
  * Added watch file.

 -- Michael Koch <konqueror@gmx.de>  Sat, 19 Apr 2008 22:46:53 +0200

cup (0.10k-6) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe.
  * Moved Build-Depends-Indep to Build-Depends.
  * Removed Wolfgang and added myself to Uploaders.
  * Updated Standards-Version.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 20:42:23 +0200

cup (0.10k-5) unstable; urgency=low

  * added myself as an uploader.
  * removed Takashi Okamoto from the uploaders (closes: #352978).

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  9 Mar 2006 21:30:14 +0000

cup (0.10k-4) unstable; urgency=low

  * Transfer maintainership to pkg-java maintainers
  * Added compat file
  * Removed conflicts,replaces with java-cup
  * Register doc via doc-base and not menu
  * Removed redundant build-deps jikes, fastjar
  * Cleaned up debian/rules
  * Removed left-over old makefile "process"
  * Standards-Version 3.6.2
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Fri, 14 Oct 2005 14:52:08 +0200

cup (0.10k-3) unstable; urgency=low

  * Fixed dependency. (closes:#177751)

 -- Takashi Okamoto <tora@debian.org>  Sun, 18 Jan 2004 03:10:20 +0900

cup (0.10k-2) unstable; urgency=low

  * Fixed FTBFS (closes:#162864)
  * modify dependency for new Java Policy.

 -- Takashi Okamoto <tora@debian.org>  Sun, 29 Dec 2002 09:50:01 +0900

cup (0.10k-1) unstable; urgency=low

  * New upstream release
  * closes: #153921 (request new upstream)

 -- Takashi Okamoto <tora@debian.org>  Sat, 27 Jul 2002 07:43:20 +0900

cup (0.10j-3) unstable; urgency=low

  * rename cup.jar to cup-0.10j.jar for new Java Policy.
    cup.jar is linked from cup-0.10j.jar.

 -- Takashi Okamoto <tora@debian.org>  Sat, 16 Feb 2002 17:04:24 +0900

cup (0.10j-2) unstable; urgency=low

  * New Maintainer (closes: #77528, #91137, #91422, #44468, #63166)

 -- Takashi Okamoto <toraneko@kun.ne.jp>  Fri, 15 Jun 2001 22:58:00 +0900

cup (0.10j-1.1) unstable; urgency=low

  * modify for debian java policy

 -- Takashi Okamoto <tora@debian.org>  Sat,  2 Jun 2001 22:45:41 +0900

cup (0.10g-2) unstable; urgency=low

  * Removed useless "icon=none" from menu file.

 -- Takashi Okamoto <toraneko@kun.ne.jp>  Sat,  2 Jun 2001 22:45:36 +0900

cup (0.10g-1) unstable; urgency=low

  * New maintainer.
  * New upstream source.
  * Filled in copyright file.
  * Changed package name to avoid using SUN's "Java" trademark.
  * Register manual with dwww.
  * Install simple_calc example.
  * Conflict and replace "java-cup".
  * Depend on "jdk1.1 | jdk1.1-runtime", for maximal compatibility.

  * Changed wrapper script to pass options as-is -- you can now pass
    options to cup as described in its HTML manual.

  * Use generic debian/rules; rewrote old rules into debian/process.
  * Updated standards-version to 2.4.1.
  * Other minor titivation to Debian-specific files.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Fri,  2 Oct 1998 21:51:09 +0100

java-cup (0.10b-2) unstable; urgency=low

  * New Maintainer

 -- Michael Fletcher <zidj@geocities.com>  Thu, 27 Mar 1997 22:52:46 -0600

java-cup (0.10b-1) unstable; urgency=low

  * Initial Release.

 -- Vincent Renardias <vincent@waw.com>  Sun, 2 Feb 1997 07:03:45 +0100

Local variables:
mode: debian-changelog
End:
