=== debian/control ===
Source: cup
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Torsten Werner <twerner@debian.org>
Build-Depends: ant, cdbs, debhelper (>= 5), default-jdk, cup (>= 0.11a), jflex
Standards-Version: 3.8.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/cup
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/cup
Homepage: http://www2.cs.tum.edu/projects/cup/

Package: cup
Architecture: all
Depends: default-jre-headless | java1-runtime-headless | java2-runtime-headless,
 ${misc:Depends}
Suggests: java-compiler
Description: LALR parser generator for Java(tm)
 CUP is the "Constructor of Useful Parsers", a system for generating
 parsers from simple LALR specifications.  It serves the same role as the
 widely used program YACC and in fact offers most of the features of YACC.
 However, CUP is written in Java, uses specifications including embedded
 Java code, and produces parsers which are implemented in Java.
