=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := cup JFlex

install/cup::
	install -D -m644 dist/java-cup-11a.jar \
	  $(DEB_DESTDIR)/usr/share/java/cup-0.11a.jar
	install -D debian/cup.sh $(DEB_DESTDIR)/usr/bin/cup

get-orig-source:
	wget -o cup_0.11a+20060608.orig.tar.gz \
	  https://www2.in.tum.de/WebSVN/dl.php?repname=CUP&path=/develop/&rev=0&isdir=1
