=== debian/watch ===
version=3
opts=uversionmangle=s/v/0\./ \
http://www2.cs.tum.edu/projects/cup/ java_cup_(.*)\.tar\.gz
