## cup 0.11b-20160615

=== debian/changelog ===
cup (0.11b-20160615-3) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jan 2025 18:25:33 +0100

cup (0.11b-20160615-2) unstable; urgency=medium

  * Team upload.
  * Fix the watch file.
  * Install cup_runtime Maven artifact and use de.jflex:cup_runtime namespace.

 -- Markus Koschany <apo@debian.org>  Mon, 01 Oct 2018 14:18:23 +0200

cup (0.11b-20160615-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.11b-20160615.
  * Switch to compat level 11.
  * Change all versions to 0.11b.
  * Convert debian/copyright to copyright format 1.0.
  * Update build.patch for new release.
  * Declare compliance with Debian Policy 4.2.1.
  * Depend on java8-runtime-headless

 -- Markus Koschany <apo@debian.org>  Sun, 30 Sep 2018 23:30:46 +0200

cup (0.11a+20060608-8) unstable; urgency=medium

  * Team upload.
  * Fixed the parsing of grammar files with DOS line endings (Closes: #834671)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 23 Aug 2016 11:05:04 +0200

cup (0.11a+20060608-7) unstable; urgency=medium

  * Team upload.
  * Add jflex-1.6.1.patch and fix FTBFS with the latest version of jflex.
  * Tighten build-dependency on jflex to 1.6.1.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jul 2016 15:59:03 +0200

cup (0.11a+20060608-6) unstable; urgency=medium

  * Team upload.
  * No-change upload due to bug #805228.

 -- Markus Koschany <apo@debian.org>  Wed, 30 Dec 2015 04:41:29 +0100

cup (0.11a+20060608-5) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git.
  * Switch from cdbs to dh sequencer.
  * Rename cup-0.11a.jar to java-cup-0.11a.jar which is more consistent with
    Maven meta data.

 -- Markus Koschany <apo@gambaru.de>  Wed, 30 Dec 2015 03:16:05 +0100

cup (0.11a+20060608-4) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -sa.
  * Remove Michael Koch from Uploaders. He is apparently not active anymore.
    (Closes: #654009)
  * Declare compliance with Debian Policy 3.9.6.
  * Use compat level 9 and require debhelper >= 9.
  * Remove get-orig-source target because it does not work.
  * Add README.source.
  * Add debian/pom.xml and install maven artifacts.
  * Add debian/cup.poms and depend on maven-repo-helper.
  * Fix debian/watch file and update upstream URL.

 -- Markus Koschany <apo@gambaru.de>  Tue, 27 Oct 2015 19:11:43 +0100
