=== debian/watch ===
version=4
opts=uversionmangle=s/^/0\./ \
http://www2.cs.tum.edu/projects/cup/releases/ java-cup-src-(.*)\.tar\.gz
